/* line 13, ../scss/_base.scss */
body {
  font-family: "effra", sans-serif;
  font-weight: 300;
  font-style: normal;
  font-size: 15px;
  color: #898581;
  line-height: 1.4em;
  text-rendering: optimizeLegibility;
  -webkit-font-feature-settings: "liga", "dlig";
  -moz-font-feature-settings: "liga=1, dlig=1";
  -moz-font-feature-settings: "liga", "dlig";
  -ms-font-feature-settings: "liga", "dlig";
  -o-font-feature-settings: "liga", "dlig";
  font-feature-settings: "liga", "dlig";
}

/* line 29, ../scss/_base.scss */
h1, h2, h3, h4, h5, h6 {
  font-family: "effra", sans-serif;
  font-weight: 500;
  color: #555555;
  line-height: 1.4em;
  text-rendering: optimizeLegibility;
  -webkit-font-feature-settings: "liga", "dlig";
  -moz-font-feature-settings: "liga=1, dlig=1";
  -moz-font-feature-settings: "liga", "dlig";
  -ms-font-feature-settings: "liga", "dlig";
  -o-font-feature-settings: "liga", "dlig";
  font-feature-settings: "liga", "dlig";
}

/* line 43, ../scss/_base.scss */
p {
  font-family: "effra", sans-serif;
  font-weight: 300;
  font-size: 15px;
  color: #898581;
  line-height: 1.4em;
}
/* line 49, ../scss/_base.scss */
p a {
  color: #008f91 !important;
  text-decoration: none !important;
  font-weight: 400;
}
/* line 53, ../scss/_base.scss */
p a:hover {
  text-decoration: underline !important;
}

/* line 59, ../scss/_base.scss */
i, em {
  font-family: "effra", sans-serif;
  font-style: italic;
}

/* line 64, ../scss/_base.scss */
b, strong {
  font-family: "effra", sans-serif;
  font-weight: 500;
}

/* line 68, ../scss/_base.scss */
.jb-caption-title,
.jb-caption-desc {
  font-family: "effra", sans-serif !important;
  font-weight: 300;
  font-style: normal;
  color: #ffffff !important;
}

/* line 76, ../scss/_base.scss */
#sliding-popup .popup-content #popup-text h2, #sliding-popup .popup-content #popup-text p {
  font-family: "effra", sans-serif;
  font-weight: 300;
  font-style: normal;
}

/* line 3, ../scss/_views-wide.scss */
.front-slider ul.slides li {
  height: 420px;
}
/* line 5, ../scss/_views-wide.scss */
.front-slider ul.slides li .slide-copy {
  max-width: 1180px;
}

/* line 15, ../scss/_views-wide.scss */
.product-listing .product-item .listing-image img {
  width: 280px;
  height: 170px;
}

/* line 28, ../scss/_views-wide.scss */
.services .service-item .service-inner .service-image img {
  min-height: 230px;
}
/* line 34, ../scss/_views-wide.scss */
.services .views-row-odd.service-item {
  margin-left: 0;
}
/* line 36, ../scss/_views-wide.scss */
.services .views-row-odd.service-item .service-inner {
  margin-left: 160px;
  margin-right: 40px;
}
/* line 41, ../scss/_views-wide.scss */
.services .views-row-even.service-item {
  margin-right: 0;
}
/* line 43, ../scss/_views-wide.scss */
.services .views-row-even.service-item .service-inner {
  margin-left: 40px;
  margin-right: 160px;
}
